ADSys: adsysctl(1)

NAME
adsysctl-policy - Policy management

SYNOPSIS
adsysctl policy COMMAND [flags]

DESCRIPTION
Policy management

OPTIONS
-h, --help[=false]
    help for policy

OPTIONS INHERITED FROM PARENT COMMANDS
-c, --config=""
    use a specific configuration file

-s, --socket="/run/adsysd.sock"
    socket path to use between daemon and client. Can be overridden by systemd socket activation.

-t, --timeout=30
    time in seconds before cancelling the client request when the server gives no result. 0 for no timeout.

-v, --verbose[=0]
    issue INFO (-v), DEBUG (-vv) or DEBUG with caller (-vvv) output

SEE ALSO
adsysctl(1), adsysctl-policy-admx(1), adsysctl-policy-applied(1), adsysctl-policy-purge(1), adsysctl-policy-update(1)

HISTORY
27-Mar-2025 Auto generated by spf13/cobra